$kind: http-request
url: "{{Local_URL}}purchase-orders/reports/by-supplier?limit=5&sort_by=order_count"
method: GET
queryParams:
  - key: limit
    value: "5"
  - key: sort_by
    value: order_count
    description: order_count/total_spend'
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
